@CHARSET "UTF-8";

@font-face {
    font-family: 'SourceSansPro bold';
    src: url('fonts/SourceSansPro/SourceSansPro-Bold.eot');
    src: url('fonts/SourceSansPro/SourceSansPro-Bold.otf') format('opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Bold.ttf') format('truetype'),
         url('fonts/SourceSansPro/SourceSansPro-Bold.woff') format('woff'),
         url('fonts/SourceSansPro/SourceSansPro-Bold.woff2') format('woff2'),
		 url('fonts/SourceSansPro/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Bold.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceSansPro light';
    src: url('fonts/SourceSansPro/SourceSansPro-Light.eot');
    src: url('fonts/SourceSansPro/SourceSansPro-Light.otf') format('opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Light.ttf') format('truetype'),
         url('fonts/SourceSansPro/SourceSansPro-Light.woff') format('woff'),
         url('fonts/SourceSansPro/SourceSansPro-Light.woff2') format('woff2'),
		 url('fonts/SourceSansPro/SourceSansPro-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Light.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceSansPro regular';
    src: url('fonts/SourceSansPro/SourceSansPro-Bold.eot');
    src: url('fonts/SourceSansPro/SourceSansPro-Regular.otf') format('opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Regular.ttf') format('truetype'),
         url('fonts/SourceSansPro/SourceSansPro-Regular.woff') format('woff'),
         url('fonts/SourceSansPro/SourceSansPro-Regular.woff2') format('woff2'),
		 url('fonts/SourceSansPro/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro/SourceSansPro-Regular.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SourceSansPro semibold';
    src: url('fonts/SourceSansPro/SourceSansPro-SemiBold.eot');
    src: url('fonts/SourceSansPro/SourceSansPro-SemiBold.otf') format('opentype'),
         url('fonts/SourceSansPro/SourceSansPro-SemiBold.ttf') format('truetype'),
         url('fonts/SourceSansPro/SourceSansPro-SemiBold.woff') format('woff'),
         url('fonts/SourceSansPro/SourceSansPro-SemiBold.woff2') format('woff2'),
		 url('fonts/SourceSansPro/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('fonts/SourceSansPro/SourceSansPro-SemiBold.svg#SourceSansProLight') format('svg');
    font-weight: normal;
    font-style: normal;
}